- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_IMF_Event Union Reference
Ecore » Ecore_IMF - Ecore Input Method Library Functions » Ecore Input Method Context Functions

A union of IMF events. More...

## Data Fields
Ecore_IMF_Event_Mouse_Down | mouse_down
Ecore_IMF_Event_Mouse_Up | mouse_up
Ecore_IMF_Event_Mouse_In | mouse_in
Ecore_IMF_Event_Mouse_Out | mouse_out
Ecore_IMF_Event_Mouse_Move | mouse_move
Ecore_IMF_Event_Mouse_Wheel | mouse_wheel
Ecore_IMF_Event_Key_Down | key_down
Ecore_IMF_Event_Key_Up | key_up

## Detailed Description

A union of IMF events.

Examples:
  ecore_imf_example.c.